table, table td {
    border: 0px solid white;
}

#form {
    background-color: #E9E9E9;
    padding: 0.5em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    border-radius: 3px;
}

#formTable, #formTable td {
    padding: 0;
    margin: 0;
}

#formTable td {
    padding-right: 1em;
}

input, input:focus {
    width: 5em;
    border: 1px solid #AAA;
    border-radius: 3px;
}

.text-note {
    color: #666;
    font-size: 0.8em;
}

#button {
    padding: 5px;
    background-color: var(--color-blue-3);
    color: #FFF;
    cursor: pointer;
    width: min-content;
    border-radius: 3px;
    user-select: none;
}

#button:hover {
    background-color: var(--color-blue-4);
}

#cvs, #cvs2 {
    border: 1px solid black;
    width: 100%;
}
